<html>
<head>
	<title> MDEF diary </title>
	<link href="subpage.css" rel="stylesheet" type="text/css">
	<link href="style.css" rel="stylesheet" type="text/css">


</head>

<body>

<div class="container">
  <header class="header" role="banner">


        <div class="row" style="text-align:center;">

				<ul class="main-nav">


                    <li><a href="https://mdef.gitlab.io/adriana.tamargo/"> MDEF </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Reflections.html"> First term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Secondterm.html"> Second term </a></li>
				    <li class="active"><a href="https://mdef.gitlab.io/adriana.tamargo/Thirdterm.html"> Third term </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/FabAcademy.html"> Fab Academy </a></li>
					<li ><a href="https://mdef.gitlab.io/adriana.tamargo/Finalproject.html"> Final project </a></li>
					<li><a href="https://mdef.gitlab.io/adriana.tamargo/Aboutme.html"> About me </a></li>
					<li> <h5> adriana.tamargo@iaac.net </h5> </li>
                </ul>

		</div>


  </header>


<main class="page-content" aria-label="Content">
    <div class="wrapper">
    <h1 id="subheading-2">Design for the new</h1>


<p> Design for the new with Mercé Rua and Markel Cormenzana, felt like the piece of the puzzle we were missing. I remember back in December, when I was speculating with the habits of a future scenario were the new normals were being zero waste and living neutral carbon lifestyles. I believe this course would have helped me a lot more in January than at the end of the master program. What happened instead is that I got lost during the pathway from now to the desired future, and within desired futures, inputs and outputs. I guess I'm good at getting lost.I believe having a methodology like the one Holom presented to use would have helped me hugely. All in all, I enjoyed the course a lot and let me define an intervention for my current project as well. </p>


<h2 id="subheading-2">About social practices</h2>

<p>Key questions that came up during the first session were: How do we materialize our Emergent Futures? Which is the everyday practices of them? Which is the right pathway to get there? We will use for that the deconstruction and reconstruction of social practices. </p>

<p> A social practice is a routinized type of behaviour which consists of
several elements, interconnected to one other:
forms of bodily activities, forms of mental
activities, ‘things’ and their use, a background
knowledge in the form of understanding, know- how,
states of emotion and motivational knowledge.’
(Reckwitz 2002a:249)</p>

<p> It was very interesting this approach to trigger reflection. The task of even thinking aout a social practice related to our project was a bit difficult for me as I didn't have a clear project still. As Markel told us, an example of an interesting social practice to deconstruct  will be "doing homework", avoiding being so generic of "studying" but not as specific as "doing homework with friends at the library". In my case the social practice I decide to deconstruct was to design a classroom. How does it change to design a classroom now and to design it in my emergent future? </p>

<p> Deconstructing a social practice: designing a classroom now. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/deconstruction1.jpg" width=80%>

<p> Deconstructing a social practice: designing a classroom in a desired future. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/deconstruction2.jpg" width=80%>

<p> As you can see on the images below, what changes most in this case are images. Images are socially
shared ideas or concepts associated with the practice that give meaning to it. How do we expand the images of what a classroom can be? I found this activity really interesting for upcoming projects, as it give you a framework of how to design for the transition from your present to your desired future. </p>

<h2 id="subheading-2">A pathway to a desired future</h2>

<p> The next thing we did was to find pathways to the desired practic of the future. For that, we made different pathways related to the images, skills and stuff we thought was more interested. Here I attach the pathway generated for my project. </p>

<img src="https://mdef.gitlab.io/adriana.tamargo/pathway.png" width=80%>

<p> Thinking about the pathway let me both think in a longterm vision about the project and in specific steps that we can made to get there. It's a way to look at things from different distances, about zooming out and zooming in. I understand now what we wer supposed to achieve during the program, when we were talking about different scales. I understood it on the theory but lacked a framework to bring it to pratice. </p>

<h2 id="subheading-2">Prototyping a step of the  pathway</h2>

<p> Once we have our pathway, we prototyped a step of it. During the last session with Holom, we made different theatres rehearsing the possible interventions. What I loved from this excercise is to think with the bodies. In an oververbalized context, such as educatio in Spain, I have always felt constrained and when trying new things out I realized how rooted do I have the mental way of thinking. I believe by expanding our intelligence from our head to other parts of the body and embracing different types of intelligences, specially collective intelligence, we can achive much more interesting things and get to points we never imagined from the head. Let's break the head/body dichotomy! </p>

<p> I decided to prototype the creation of a non-classroom. A non-classroom is nomadic space to prototype alternative education spaces and by doing so, question a regular classroom too. Anyone can think and porotype anon-classroom, they are not limited to formal education and any topic can be adressed. I imagine an emergent future where non-classrooms start poping up every where in a city, and people engage in making reality rather than being passive consumers of it. A non-classroom for reconnecting with nature, a non-classroom for partering up with biological systems, a non-classroom for upcycling, a non-classroom for envisioning alternative futures... I decided to prototype the creation of a non-classroom with the main target I'm working with during the project; future teachers, last year students of education university. </p>

<p> We prototyped a session of what it would be to design a non-classroom. Together with future teachers, a contemporary artist friend of mine and myself participated on the session to have a multidisciplinary team. Ideally more people from different background will work together in the conceptualization of non-classrooms. We realized during the session about things that were needed to conceptualiza a non-classroom: we needed triggers to activate the imagination of what a classroom can be, methods to generate ideas and tools to bring that ideas into prototypes. The outputs of the session were a clear concept of the toolkit needed to generate a non-classroom, and the first concept of non-classroom, entitled as "take a break of being you". </p>

<p> Generated objects during the session, which I prototyped later at the fablab: </p> 

<img src="https://mdef.gitlab.io/adriana.tamargo/object1.jpg" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/object2.jpg" width=80%>
<img src="https://mdef.gitlab.io/adriana.tamargo/object3.jpg" width=80%>

<h2 id="subheading-2">Take-aways, tools for designing for the new.</h2>

<p>Transition design. We learned the concept of transition design, what we were trying to do during the whole master. I'm very excited about this concept and the methodology learend, because I feel is the missing component we needed for designing for emerging futures. Once you picture a desired future, how do you bring it to earth? During the second term we were looking for interventions, but without this methodology and without even understanding what an intervention was, it felt very difficult. I feel I understand now what an intervention is. They are the steps we need to make to achieve a desired future. </p>

<p>Social practices. We talked a lot about social practice during the sessions. They are the key component for addressing transition design as they are the tools that let us bring abstract futures into dayly practices. Although it was a bit difficult to understand what was and what wasn't a social practice, I guess is something you learn by doing as well. I'm looking for ward to continue developing this new methodology to bring future scenarios to everydayness. </p>

<p>The power of collective imagination. Both in the sessions and after that by prootyping my intervention, we worked with the collective imagination. I especially enjoyed the first session with Holom, where we made a collective meditation to deconstruct a social practice. I tried the same approach with future teachers and the results were very inspiring. The atmosphere that Holon created was very beautiful and inspired me to look for more collective ways of imagining through the bodies. </p>

<p>The power of exapnding imaginaries. Another take-away that especially resonated with me was the power of expanding an imaginary. By expanding the normal or creating new images for a social practice, we can make much more impact than throuh technological innovations, altough we always think first abut that. </p>






</body>



	</html>
